%define dist IO-Interface

Name: perl-%dist
Version: 1.04
Release: alt1

Summary: extention for IO::Socket
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.gz

# Automatically added by buildreq on Mon May 07 2007
BuildRequires: perl-devel

%description
IO::Interface adds object-methods to IO::Socket objects to allow them
to get and set operational characteristics of network interface cards,
such as IP addresses, net masks, and so forth.  It is useful for
identifying runtime characteristics of cards, such as broadcast
addresses, and finding interfaces that satisfy certain criteria, such
as the ability to multicast.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_man3dir/*
%perl_vendor_archlib/*
%perl_vendor_autolib/*

%changelog
* Wed Mar 05 2008 Sergey Y. Afonin <asy@altlinux.ru> 1.04-alt1
- new version

* Mon May 07 2007 Sergey Y. Afonin <asy@altlinux.ru> 1.03-alt1
- Initial build for ALTLinux 
